:root {
  --amarillo-base: #CB9803;
  --azul-base: #08338F;
  --gris-base: #DBE1EA;
  --azul-claroestrambotico: #0094CD;
  --amarillo-estrambotico: #FFCC00;
  --azul-oscuro: #1A2B4C;
  --amarillo-oscuro: #877514;
  --minimal-base: #ecf2ff;
}



/* formateos */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

svg {
  transition: transform 450ms;
  width: 25px;
  height: 25px;
  vertical-align: baseline;
}

.btn svg,
.input-group-text svg,
button svg {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

a {
  border: none;
  text-decoration: none;
}

.mas {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 300;
  font-family: "Barlow Semi Condensed", sans-serif;
  text-align: right;
  margin-top: 20px;
  border-top: 1px solid var(--azul-base);
  padding: 20px 0px;
}

.mas svg {
  width: 16px;
  height: 16px;
}

.mas a {
  text-decoration: none;
  color: var(--azul-base);
}

.mas a:hover svg {
  transform: rotate(-45deg);
}

.separador {
  margin: 60px 0px;
}

.extracto {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 300;
  margin: 10px 0px;
}

/* SLIDE */
.slide img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* CABECERA */

.cabecera-envoltorio {
  background: var(--amarillo-base);
  text-align: center;
}

.cabecera-envoltorio img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.cabecera-info {
  background: url('recursos/logo2025min.png') no-repeat right bottom -100px var(--amarillo-base);
  text-align: left;
  padding: 30px;
  color: #fff;
}

.contenido-cabecera {
  font-weight: 800;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 1.2;
}

.uas-label {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 200;
  letter-spacing: 2px;
  margin-top: 10px;
}

.uas,
.vision,
.fcqb {
  display: flex;
  justify-content: center;
  align-items: center;
}

.uas {
  background: var(--azul-base);
}

.vision {
  background: var(--gris-base);
}

.fcqb {
  background: #fff;
}

/* MENU */
.menu-envoltorio {
  background: var(--azul-base);
  color: #fff;
  padding: 15px 0px;
  font-family: "Barlow Semi Condensed", sans-serif;
}

.menu-envoltorio a {
  color: #fff;
}

@media (max-width: 450px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 5px;
    text-align: right;
    padding: 7px;
  }
}

@media (min-width: 451px) and (max-width: 500px) {
  .etiqueta-uas {
    font-size: 9px;
    letter-spacing: 6px;
    text-align: right;
    padding: 7px;
  }
}




/* AZUL Y ORO */
.azul,
.oro {
  color: #fff;
  padding: 40px 30px 20px 30px;
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.azul:hover svg,
.oro:hover svg {
  transform: rotate(-45deg);
}

.azul h4,
.oro h4 {
  font-weight: 800;
}

.azul a,
.oro a {
  color: #fff;
}

.azul {
  background: var(--azul-base);
}

.oro {
  background: var(--amarillo-base);
}

.visitar {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  margin-top: auto;
}

.visitar svg {
  width: 20px;
}